@charset "utf-8";

/*============================
#mainPanelArea
============================*/
.md_panel { background: #fafafa; }
.md_panel img {}
.md_panel .category {}
.md_panel .category span { background: rgba(230,230,230,0.9); }
.md_panel .mainTitle { color: #222; }
.md_panel .middleTitle { color: #222; }
.md_panel .subTitle { color: #222; }
.md_panel .copy { color: #222; }
.md_panel .english { color: #aaa; }

/*============================
#faqListArea
============================*/
#faqListArea { margin-top: 100px; }
#faqListArea .popular { }
#faqListArea .popular .list { margin-top: 30px; }
#faqListArea .popular .list ul { }
#faqListArea .popular .list li { border-bottom: dotted 1px #ccc; }
#faqListArea .popular .list li:first-child { border-top: dotted 1px #ccc; }
#faqListArea .popular .list li a { display: block; padding: 15px 40px 13px 0; line-height: 1.4; position: relative; color: #014099; }
#faqListArea .popular .list li a::before { content: ""; display: block; width: 24px; height: 24px; position: absolute; right: 8px; top: 50%; transform: translateY(-50%);  background: #02347B url("/imageFile/global/icon_arrow_white.svg") no-repeat center; background-size: 12px auto; border-radius: 30px; transition: 0.3s all; }
#faqListArea .popular .list li a:hover::before { right: 5px; }

#faqListArea .search { margin-top: 60px; }
#faqListArea .search .list {}
#faqListArea .search .list dl { float: left; width: 31.333333%; margin-right: 3%; margin-top: 30px; padding: 20px 30px 30px; background: #fff; border: solid 1px #e5e5e5; border-radius: 20px; box-shadow: 5px 5px 10px 0 rgba(0,0,0,0.05);  }
#faqListArea .search .list dl:nth-child(3n) { margin-right: 0; }
#faqListArea .search .list dl dt { margin-top: 10px; font-size: 1.125em; font-weight: bold; }
#faqListArea .search .list dl dd { margin-top: 20px; }
#faqListArea .search .list dl dd ul {}
#faqListArea .search .list dl dd li { border-bottom: dotted 1px #ccc; }
#faqListArea .search .list dl dd li:first-child { border-top: dotted 1px #ccc; }
#faqListArea .search .list dl dd li a { display: block; padding: 15px 40px 13px 0; line-height: 1.4; position: relative; color: #014099; }
#faqListArea .search .list dl dd li a::before { content: ""; display: block; width: 24px; height: 24px; position: absolute; right: 8px; top: 50%; transform: translateY(-50%);  background: #02347B url("/imageFile/global/icon_arrow_white.svg") no-repeat center; background-size: 12px auto; border-radius: 30px; transition: 0.3s all; }
#faqListArea .search .list dl dd li a:hover::before { right: 5px; }
#faqListArea .search .list dl dd .button { margin-top: 30px; text-align: center; }
#faqListArea .search .list dl dd .button a {}

/*============================
#faqDetailArea
============================*/
#faqDetailArea { margin-top: 100px; }
#faqDetailArea .article { margin: 30px auto 0; padding: 8%; background-color: #fff; border-radius: 30px; border: solid 1px #e5e5e5; box-shadow: 0 10px 30px 0 rgba(0, 0, 0, 0.06); }
#faqDetailArea .article .question { line-height: 1.5; position: relative; padding-left: 65px; font-weight: bold; font-size: 1.25em; transition: 0.25s all; }
#faqDetailArea .article .question span { position: absolute; left: 0; top: 50%; transform: translateY(-50%); display: block; width: 50px; height: 50px; line-height: 50px; border-radius: 50px; background: #02347B; color: #fff; font-weight: bold; text-align: center; font-size: 1.125em; transition: 0.25s all; }
#faqDetailArea .article .answer { margin-top: 40px; padding-top: 60px; border-top: solid 1px #e5e3e0; padding-left: 65px; line-height: 1.75; position: relative; }
#faqDetailArea .article .answer span { position: absolute; left: 0; top: 50px; display: block; width: 50px; height: 50px; line-height: 50px; border-radius: 50px; background: #f3f1f0; color: #443d3a; font-size: 1.25em; font-weight: bold; text-align: center; transition: 0.25s all; }
#faqDetailArea .button { margin-top: 40px; text-align: center; }